\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "El Malenconico"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: timesig.ly
%%%settime = {  
%%%\override Staff.TimeSignature   #'style = #'mensural
%%%\time 4/4
%%%s128
%%%\set Score.measurePosition = #(ly:make-moment 0 2)
%%%\override Staff.TimeSignature   #'style = #'single-digit
%%%  \time  3/2
%%%\set Score.measurePosition = #(ly:make-moment 0 2)
%%%}

settime = {
#(define ((compound-time one two num) grob)
   (grob-interpret-markup grob
                          (markup  #:override '(baseline-skip . 0)
                                   #:number
                                  (#:line ((#:vcenter #:musicglyph
"timesig.C22")
                                          (#:vcenter two))))))

  \override Staff.TimeSignature #'stencil = #(compound-time "C" "3" "1")
  \time 3/2
}

%%%#(define ((compound-time one two num) grob)
%%%   (grob-interpret-markup grob
%%%                          (markup #:override '(baseline-skip . 0) #:number
%%%                                  (#:line ((#:column (one num))
%%%                                           #:vcenter "+"
%%%                                           (#:column (two num)))))))

%settime = {\markup{\musicglyph #"timesig.C44" \musicglyph #"three" }}

%%%settime = \override Staff.TimeSignature #'stencil = #(\markup{\musicglyph #"timesig.C44" \musicglyph #"three" }})
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

%  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%\settime
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key e \phrygian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    r1 r4 b d2 e d c4 b d e2 d4 c d g, e f g e2 c' a4 b2 e d4 e2 a,4 c2 e,4 f2 e4 a gis2^"A" a4 b c2 d4 e b2. c4 b e, b'2 c2. b4 a2 e' a,1 gis
    r4 a2 g f8 e f4 e2 d4 e2 b'4 c4. d8 e4 b d a2 g4 fis a2. g4 c2 b^"B" e,
    r4 g a b c2
    r1 a2 fis4 g a g c2 a4 c d a2 f4 e2 d
    r2 a' b4^"C" c2 e,4. f8 g4 a f g2. a4 b2 c1 e,2
    r4 a2 g4 c b4. a8 a4. g8 g4 a2 e
    r4 e' f e2 cis4 d e b8 e d4 c b2 a4. g8 f4 e e'2 d4. c8 c4 b2^"D"
    r4 b d2. a4 c4. b8 a4 b2 e, g c b4 c2
    r4 c2 b4 a g2 d4 e f e2
    r4 e'2 d4 e b2 d4 a c2 b4 a f'2 e4 d2 c4^"E" b a2 g2. fis4 a2. f4 e e'2 d c4 b a2 g4 f2 e
    r4 c'2 b a4 g e4. f8 g4 c b c2. d4 e2 a, b4 c b2 a4 c2 d4 e a,2 b c4 f,^"F" g a2 g4 e f a2 g4 c2 g a4 b2 c4 b d2 c4 b2 a4 g4. a8 b2 d4 b c4. b8 a4 gis1\fermata
    \endbar
}
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes }
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

